netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afp_volume_parms Struct Reference

`#include <afpclient.h>`

## Data Fields
uint8_t | state
uint8_t | flags
uint16_t | attr
uint16_t | sig
uint32_t | cdate
uint32_t | bdate
uint32_t | mdate
uint16_t | vid
uint32_t | bfree
uint32_t | btotal
uint32_t | bsize
char * | name
char * | utf8_name

## Field Documentation

## ◆ attr

uint16_t afp_volume_parms::attr

## ◆ bdate

uint32_t afp_volume_parms::bdate

## ◆ bfree

uint32_t afp_volume_parms::bfree

## ◆ bsize

uint32_t afp_volume_parms::bsize

## ◆ btotal

uint32_t afp_volume_parms::btotal

## ◆ cdate

uint32_t afp_volume_parms::cdate

## ◆ flags

uint8_t afp_volume_parms::flags

## ◆ mdate

uint32_t afp_volume_parms::mdate

## ◆ name

char* afp_volume_parms::name

## ◆ sig

uint16_t afp_volume_parms::sig

## ◆ state

uint8_t afp_volume_parms::state

## ◆ utf8_name

char* afp_volume_parms::utf8_name

## ◆ vid

uint16_t afp_volume_parms::vid

The documentation for this struct was generated from the following file:

- afpclient.h